#!/bin/sh
#
# Licensed Materials - Property of IBM
#
# OCO Source Materials
#
# (C) Copyright IBM Corp. 2011 All Rights Reserved
#
# The source code for this program is not published or other-
# wise divested of its trade secrets, irrespective of what has
# been deposited with the U.S. Copyright Office.
#
export PATH=/usr/bin:/sbin:/usr/sbin:/bin:$PATH

/opt/ibm/director/vmi/bin/execWithPrivilege auditLogger englishOnlyPatch
if [ $# -eq 1 ]; then
	param=$1
	if [ -z "$(echo $param | grep "enable")" -a -z "$(echo $param | grep "disable")" ]; then
		echo "you must call this script with parameter 'enable' or 'disable'"
		exit 1
	fi
else
	echo "you must call this script with parameter 'enable' or 'disable'"
	exit 1
fi
MANIFEST="/opt/ibm/director/lwi/runtime/core/eclipse/plugins/com.ibm.pvc.webcontainer_6.2.3.20120828-1930/META-INF/MANIFEST.MF"
if [ -n "$(echo $param | grep "enable")" ]; then
	if [ -z "$(cat $MANIFEST | grep "nolangpatch")" ]; then
		sed -i 's/Bundle-ClassPath: webcontainer.jar/Bundle-ClassPath: .\/nolangpatch.jar,webcontainer.jar/' $MANIFEST
	fi
elif [ -n "$(echo $param | grep "disable")" ]; then
	sed -i 's/Bundle-ClassPath: .\/nolangpatch.jar,webcontainer.jar/Bundle-ClassPath: webcontainer.jar/' $MANIFEST
fi
exit 0