#
# Licensed Materials - Property of IBM
#
# OCO Source Materials
#
# (C) Copyright IBM Corp. 2011 All Rights Reserved
#
# The source code for this program is not published or other-
# wise divested of its trade secrets, irrespective of what has
# been deposited with the U.S. Copyright Office.
#

#!/bin/bash
#restart network adapter
ifdown eth0
ifup eth0
if [ ! -f /opt/ibm/director/vmi/data/.licenseaccepted ]; then
#Backup etc/hosts in case we need to reset the network upon validation failure
cp /etc/hosts /opt/ibm/director/vmi/data/hosts.backup
#launch lap profile
/opt/ibm/director/vmi/bin/launchlap.sh
/opt/ibm/director/vmi/bin/stoplap.sh
#Stop SLP deamon since it was initially registered with Genesis IP. CSDA will start it again with the good IP config later.
/etc/init.d/paslpd stop
#call fsm post update scripts
/opt/ibm/director/vmi/bin/fsmPostLwiUpdatePatches.sh
fi
exit 0