#!/bin/bash
#
# Licensed Materials - Property of IBM
#
# OCO Source Materials
#
# (C) Copyright IBM Corp. 2011 All Rights Reserved
#
# The source code for this program is not published or other-
# wise divested of its trade secrets, irrespective of what has
# been deposited with the U.S. Copyright Office.
#


SET_HOSTVG_COMMAND="/opt/ibm/directorappliance/bin/filestg.sh -a add -s 166 -v HostVG"
RUN_HYPERVISOR_COMMAND="/opt/ibm/director/vmi/scripts/execWithPrivilege/mgmtNetUtil runcommand "

CLEAR_HOSTVG_COMMAND="/opt/ibm/directorappliance/bin/filestg.sh -a del"
CLEANUP_HOSTVG="vgreduce --removemissing HostVG" #This should be covered by the filestg.sh, but the worst thing that can happen is this will say HostVG already consistant

#These are to ensure that everything gets cleaned up before running the command to add space
$RUN_HYPERVISOR_COMMAND$CLEAR_HOSTVG_COMMAND > /dev/null 2>&1
$RUN_HYPERVISOR_COMMAND$CLEANUP_HOSTVG > /dev/null 2>&1

$RUN_HYPERVISOR_COMMAND$SET_HOSTVG_COMMAND
