//>>built
// NLS_CHARSET=UTF-8
define("fsm/Pages/endpointaccess/nls/EndpointAccessResources", { root : {

    EAP_PageTitle: 'Configure Endpoint Access',

    EAP_PageDescription: 'Use this page to configure IBM Flex System Manager endpoint tunneling.',

    EAP_CheckboxLabel: 'Enable secure endpoint tunneling',
    EAP_ApplyLabel: 'Apply',

    EAP_EnableSuccess: 'Secure endpoint tunneling enabled.',
    EAP_DisableSuccess: 'Secure endpoint tunneling disabled.',


    EAP_Description_1: 'Enabling secure endpoint tunneling allows access to the web interfaces of controllers on the management network if you are using a separate data network.',

    EAP_Description_2: 'Important notes:',
    EAP_Note_1: 'Bookmarks for web interfaces opened using secure endpoint tunneling are not valid across multiple tunneling sessions.',
    EAP_Note_2: 'Clear your web browser cache after closing a secure endpoint tunneling session to maintain security.',

    MSG_ID_EAP0001: 'Secure endpoint tunneling enabled.',
    MSG_ID_EAP0002: 'Secure endpoint tunneling disabled.',

    nocomma: ''

}, "de" : true,
"en" : true,
"es" : true,
"fr" : true,
"it" : true,
"ja" : true,
"ko" : true,
"pt-BR" : true,
"zh-CN" : true,
"zh-TW" : true });
