//>>built
/*
 * Licensed Materials - Property of IBM
 *
 * OCO Source Materials
 *
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 *
 * The source code for this program is not published or other-
 * wise divested of its trade secrets, irrespective of what has
 * been deposited with the U.S. Copyright Office.
 */

// NLS_CHARSET=UTF-8
define("fsm/Pages/fuelgauge/nls/en/FuelGaugeResources", {

	//
	// FuelGauge labels
	//
	FG_PANEL_TITLE : "IBM FSM Capacity Utilization",

	FG_OVERALL_SUMMARY : "Overall Utilization",
	FG_VIEW_TIPS_LABEL : "Show Tips",
	FG_HIDE_TIPS_LABEL : "Hide Tips",
	FG_LEARN_MORE_LABEL : "Learn more...",

	FG_MANAGEMENT_CAPACITY_UTILIZATION_GROUP_NAME : "Management Capacity Utilization",
	FG_SYSTEM_RESOURCE_UTILIZATION_GROUP_NAME : "Flex System Manager Resource Utilization",
	FG_SHOW_CHART : "show chart",
	FG_HIDE_CHART : "hide chart",

	FG_CPU_UTILIZATION_GAUGE : "Average CPU utilization",
	FG_CPU_UTILIZATION_CHART : "CPU utilization",
	FG_MEMORY_UTILIZATION_GAUGE : "Average memory utilization",
	FG_MEMORY_UTILIZATION_CHART : "Memory utilization",
	FG_DISK_IO_UTILIZATION_GAUGE : "Average disk IO utilization",
	FG_DISK_IO_UTILIZATION_CHART : "Disk IO utilization",
	FG_DISK_SPACE_UTILIZATION_GAUGE : "Current disk space utilization",
	FG_DISK_SPACE_UTILIZATION_CHART : "Disk space utilization of the file system closest to capacity",

	FG_MANAGED_ENDPOINTS_GAUGE : "Current managed endpoints",
	FG_MANAGED_ENDPOINTS_CHART : "Managed endpoints",
	FG_ACTIVE_USERS_GAUGE : "Average active users",
	FG_ACTIVE_USERS_CHART : "Active users",

	FG_UTILIZATION : "Utilization",
	FG_WARNING_THRESHOLD : "Warning threshold",
	FG_CRITICAL_THRESHOLD : "Critical threshold",
	
	FG_EXCEED_CHASSIS_LIMITS : "Chassis limit exceeded",
	FG_EXCEED_PHYSICAL_SERVERS_LIMITS : "Physical server limit exceeded",
	FG_EXCEED_SWITCHES_LIMITS : "Switch limit exceeded",
	FG_EXCEED_PHYSICAL_SERVERS_AND_SWITCHES_LIMITS : "Physical server and switch limits exceeded",
	FG_EXCEED_STORAGE_LIMITS : "Storage limit exceeded",

	//
	// FuelGauge labels used for report
	//
	FG_VIEW_REPORT_BUTTON_LABEL : "View Report",
	FG_REPORT : "IBM FSM Capacity Utilization Report",
	FG_REPORT_GAUGE_NAME : "Name",
	FG_REPORT_GAUGE_STATUS : "Status",
	FG_REPORT_TIME_STAMP : "Date and time",
	FG_REPORT_GAUGE_DESCRIPTION : "Description",
	FG_REPORT_GAUGE_RECOMMENDATION : "Recommendation",

	FG_REPORT_DETAILS : "Details",
	FG_REPORT_TYPE : "Type",
	FG_REPORT_QUANTITY : "Quantity",
	FG_REPORT_ALERT : "Alert",

	FG_REPORT_GAUGE_DATA : "Gauge data",
	FG_REPORT_HISTORICAL_DATA : "Historical data",

	FG_REPORT_MEMORY_AND_DISK_SPACE_USED : "Used",
	FG_REPORT_MEMORY_AND_DISK_SPACE_AVAILABLE : "Available",

	FG_REPORT_DISK_SPACE_MOUNTED_ON : "Mounted on",

	FG_REPORT_MEP_DETAILS_HOST_OS : "Operating systems",
	FG_REPORT_MEP_DETAILS_GUEST_OS : "Guest OS",
	FG_REPORT_MEP_DETAILS_CHASSIS : "Chassis",
	FG_REPORT_MEP_DETAILS_SERVER : "Physical servers",
	FG_REPORT_MEP_DETAILS_SWITCH : "Switches",
	FG_REPORT_MEP_DETAILS_VIRTUAL_SERVER : "Virtual servers",
	FG_REPORT_MEP_DETAILS_NOT_OS : "Managed hardware endpoints and virtual servers",
	FG_REPORT_MEP_DETAILS_IS_OS : "Managed operating systems",

	FG_TOOLTIP_HW_ENDPOINTS_VM : "Any combination of chassis, switches, physical servers and virtual servers",
	FG_TOOLTIP_SERVER_OS : "Servers can be any combination of physical and virtual servers",

	FG_REPORT_STATUS_NORMAL : "Normal",
	FG_REPORT_STATUS_UNKNOWN : "Unknown",
	FG_REPORT_STATUS_WARNING : "Warning",
	FG_REPORT_STATUS_CRITICAL : "Critical",

	FG_SETTINGS_BUTTON_LABEL : "Settings",
	FG_MONITORING_SERVICE : "Monitoring service",
	FG_MONITORING_ACTIVE : "Active",
	FG_MONITORING_INACTIVE : "Inactive",
	FG_OK : "OK",
	FG_CANCEL : "Cancel",
	FG_POLLING_INTERVAL : "Polling interval (minutes)",
	FG_SET_POLLING_INTERVAL_PROMPT_MSG : "set polling interval",
	FG_SET_POLLING_INTERVAL_RANGE : "Polling intervals should be between {0} minutes and {1} hours.",
	FG_SET_POLLING_INTERVAL_NUM : "Polling interval should be a number.",
	FG_CONFIRM_SAVE_SETTINGS : "Save the following settings?",
	FG_SETTINGS_WARNING_MSG : "Setting the Monitoring service to Inactive will stop monitoring and clear data for all users of the FSM.",

	//
	// FuelGauge messages
	//
	DNZFM2500I_ID : "DNZFM2500I",
	DNZFM2500I_TITLE : "The monitoring service is active.",
	DNZFM2500I_DESCRIPTION : "Stop the monitoring service from the Settings dialog or using the 'smcli guagestop' command.",

	DNZFM2501W_ID : "DNZFM2501W",
	DNZFM2501W_TITLE : "The monitoring service is inactive.",
	DNZFM2501W_DESCRIPTION : "Start the monitoring service from the Settings dialog or using the 'smcli guagestart' command."
});
