//>>built
// NLS_CHARSET=UTF-8
define("fsm/nls/Resources", { root : {

  //Placing finder strings here as well:
  Ellipsis : "...",
  FinderInitialText : "Find a Task or Hardware Resource",
  ContextFinderInitialText : "Find a Task for ",
  ContextFinderTaskMenuFor : "Tasks for ",
  NoTasksFound : "(no tasks found)",
  NoGroupsFound : "(no groups found)",
  NoResourcesFound : "(no resources found)",
  Close : "Close dialog.",
  RefreshCache : "Refreshed {0} {1} ago. Refresh to include newly added/modified resources in results.",
  Minutes : "minute(s)",
  Hours : "hour(s)",
  Days : "day(s)",
  Searching0 : "Searching.",
  Searching1 : "Searching..",
  Searching2 : "Searching...",
  MoreTasks : "Only the top results are displayed.  If your task is not displayed, refine your search terms or click here to use the task locator.",
  MoreResources : "Only the top results are displayed.  If your resource is not displayed, refine your search terms or click here to use the resource locator.",
  MoreGroups : "Only the top results are displayed.  If your group is not displayed, refine your search terms.",
  FinderTaskMenu : "Tasks",
  FinderResourceMenu : "Resources",
  FinderGroupMenu : "Groups",
  Chassis : "Chassis",
  Resources : "Resources",
  FinderTooltipHelp : "Use this inline finder to search for all tasks and managed resources.",
  ContextFinderTooltipHelp : "Use this inline finder to search in context for all tasks that can be launched against the current selection",

  // CHASSIS MAP
  LEDTitle : "LED Emphasis",
  LEDDescription : "Highlight front panel LEDs",
  StatusTitle : "Alerts",
  NameOverlayTitle : "Labels",
  ThermalTitle : "Thermals",

  Bay : "Bay",
  Loading : "Loading...",
  Model : "Model",
  MachineType : "Machine type",
  ModelMachineType : "Model and machine type",
  Name : "Name",
  NameOverlayDetail : "Component Names and Properties",
  Refresh : "Page will refresh in ",
  Refreshing : "Refreshing",
  Seconds : " seconds",
  SerialNumber : "Serial number",
  Status : "Status",
  Problems : "Problems",
  StatusOverlayDetail : "Hardware Status",
  Type : "Type",
  ChassisMap : "Hardware Map",
  AccessOverlayDetail : "Hardware Access States",
  AccessTitle : "Access",
  AccessState : "Access State",
  Critical : "Critical",
  Warning : "Warning",
  Warnings : "Warnings",
  OperatingSystem : "Operating System",
  OK : "OK",
  Informational : "Informational",
  Normal : "Normal",
  NoAccessOffline : "No Access Offline",
  NoAccessOnline : "No Access Online",
  NoAccess : "No Access",
  PartialAccessOffline : "Partial Access Offline",
  PartialAccessOnline : "Partial Access Online",
  PartialAccess : "Partial Access",
  OKAccessOffline : "Full Access Offline",
  OKAccessOnline : "Full Access Online",
  OKAccess : "Full Access",
  UnknownAccess : "Unknown",
  NAAccess : "Not Applicable",
  NotTrustedAccess : "Not Trusted",
  PowerLED : "Power LED",
  EventLED : "Event Log LED",
  LocationLED : "Location LED",
  FaultLED : "Fault LED",
  PowerLED2 : "Power LED 2",
  EventLED2 : "Event Log LED 2",
  LocationLED2 : "Location LED 2",
  FaultLED2 : "Fault LED 2",
  DrawerOpenLED : "Drawer Open LED",
  DriveStatusLED : "Drive Status LED",
  LinkupLED : "Link up LED",
  LinkerrorLED : "Link error LED",
  ScalingLED : "Scaling LED",
  OtherLED : "Other LED",
  OnlyShowOn : "Only Active LEDs",
  On : "On",
  Off : "Off",
  Blinking : "Blinking",
  NoData : "No Data",
  AmbientTemp : "Ambient Temperature",
  ExhaustTemp : "Exhaust Temperature Index",
  Airflow : "Airflow",
  CFM : "CFM",
  PowerIn : "Input Power",
  //AuxInPowerAvg: "Average Power In",
  PowerOut : "Output Power",
  //AuxOutPowerAvg: "Average Power Out",
  TimeLastPolled : "Last Time Metered",
  EnvButtonTooltip : "Thermal and Power Metrics",
  PowerCap : "Power Cap",
  PowerCapShort : "(Cap)",
  Healthy : "Healthy",
  Unknown : "Unknown",
  UnknownExplanation : "Unable to determine compliance status. Please make sure you have access to this resource and inventory has been run against it.",
  Errors : "Errors",
  NoCompliancePolicy : "No compliance policy",
  NoPolicy : "No policy",
  NotApplicable : "Not applicable",
  ComplianceStatus : "Compliance Status",
  PartitionComplianceStatus : "Partition Compliance Status",
  ComplexComplianceStatus : "Complex Compliance Status",
  NoOSDiscovered : "No OS discovered",
  NoOSDiscoveredUpdates : "The operating system for the compute node needs to be discovered to apply firmware updates",
  NoOSDiscoveredPartitionUpdates : "The operating system for the partition needs to be discovered to apply firmware updates",
  UpdatesAvailable : "Compliance policy indicates that updates are available to be installed on this resource.",
  CoreFirmware : "Core Firmware",
  PlatformFirmware : "Platform Firmware",
  //END COMPLIANCE OVERLAY  
  ProductHardware : "Flex System Hardware",
  SWProductName : "Flex System Manager",
  FSMTitleAddition : " (IBM Flex System Manager)",
  HARoleSubProp : " - High Availablitlity Role",
  MoreStatusEntries : "... there are {0} more status events.",
  GeneralActions : "General Actions",
  CommonActions : "Common Actions",
  SubsystemDetails : "Subsystem Details",
  SwitchToTableView : "Table View",
  SwitchToGraphicalView : "Graphical View",
  FirmwareLevel : "Firmware Level",
  RefreshHWView : "Refresh the hardware view",
  Architecture : "Architecture",
  HWConnectionState : "Hardware Connection State",
  Discovering : "Discovering",
  Flashing : "Flashing",
  CommError : "Comm Error",
  InitError : "Init failed",
  Pending : "Pending...",
  HWNodeWarning : "A node is detected in this slot, but communications with the hardware cannot be established.",
  VPDNodeTooltipTitle : "Detected {0}",
  Fan : "Fan",
  Node : "Node",
  Switch : "Switch",
  PowerSupply : "Power Supply",
  BladeMgmtModule : "Blade Management Module",
  PassthroughModule : "Passthrough Module",
  FanLogicModule : "Fan Logic Module",
  StorageRaidController : "Storage Control Enclosure",
  StorageDiskExpansion : "Storage Expansion Enclosure",
  ClusterName : "Storage System Name",
  EnclosureId : "Enclosure Id",
  Error : "Error",
  FindActiveStatusOnChassis : "Click on the chassis to view active status details for this element.",
  Offline : "Offline",
  Online : "Online",
  ComplianceOverlayTitle : "Compliance, Firmware and Notifications",
  IPAddresses : "IP Addresses",
  IPv4Addresses : "IPv4 Addresses",
  IPv6Addresses : "IPv6 Addresses",
  EmptyBay : "Empty Bay",
  ViewDetails : "View Details",
  None : "None",
  ViewAllStatus : "View All Status",
  ViewEventLog : "View Event Log",
  Summary : "Summary",
  Firmware : "Firmware",

  //Scalable partition tooltip
  ProductName : "Product name",
  ScalableMode : "Mode",
  PartitionName : "Partition name",
  PartitionSize : "Partition size",
  PartitionMembers : "Partition members",
  ComplexName : "Complex name",
  Standalone : "Stand-alone",
  Partition : "Partition",
  Primary : "Primary",
  Secondary : "Secondary",
  Yes : "Yes",
  No : "No",

  /*config templates MRI*/
  ConfigTemplateOverlayTitle : "Configuration Patterns",
  ConfigTemplateTooltipTitle : "Configuration Patterns",
  ConfigTemplateTooltipSectionTitle : "IBM Fabric Manager",
  ConfigTemplatePropertyConfigStatus : "Configuration status",
  ConfigTemplatePropertyServerTemplate : "Server pattern",
  ConfigTemplatePropertyServerProfile : "Server profile",
  ConfigTemplatePropertyChassisTemplate : "Chassis pattern",
  ConfigTemplatePropertyChassisProfile : "Chassis profile",
  ConfigTemplatePropertyFabricVirtual : "Fabric virtualization",
  ConfigTemplatePropertyVirtualAddresses : "Virtual addresses",
  ConfigTemplatePropertyFailoverMonitoring : "Failover monitoring",
  PROFILE_USE_NOT_SUPPORTED : "Not Supported",
  NO_PROFILE : "No pattern assigned",
  STANDBY : "Standby server",
  DEPLOY_STARTED : "Deploy started",
  BUILDING_PROFILE : "Building profile",
  SAVING_PROFILE : "Saving profile",
  PENDING_PROFILE : "Pending profile activation - Action required: Restart server",
  ERROR_CREATING_PROFILE : "Error creating profile",
  ERROR_ACTIVATING_PROFILE : "Error activating profile",
  ACTIVATING_PROFILE : "Activating profile",
  RESTARTING : "Restarting server",
  MATCHES_PROFILE : "Server matches profiles",
  OUT_OF_COMPLIANCE : "Out of compliance - Action required: Restart server",
  TEMPLATE_DEPLOYED : "Pattern deployed",
  PROFILE_ACTIVATED : "Profile activated",
  ENABLED : "Enabled",
  DISABLED : "Disabled",
  NOT_IN_USE : "Not in use",
  NOT_CONFIGURED : "Not Configured",
  SUPPORTED : "Supported",
  NOT_SUPPORTED : "Not Supported",
  NOT_LICENSED : "Not Licensed",
  APPLIED : "Applied",
  NOT_APPLIED : "Not applied",
  ACTIVE : "Active",
  STOPPED : "Stopped",
  NOTSTARTED : "Not started",
  STARTING : "Starting",
  FAILED : "Failed",

  /* Management Status Property labels */
  ServerRelativeValue : "{0} ({1})",
  ExternalServer : "External",
  ManagementStatus : "Management Status",

  UserRegistryStatus : "User Registry Status - ",
  FsmUserRegistry : "IBM FSM User Registry",
  CmmUserRegistry : "CMM User Registry",
  FsmLocalRegistry : "IBM FSM Local Registry",
  CmmLocalRegistry : "CMM Local Registry",

  CryptographyStatus : "Cryptography Status - ",
  FrmCryptography : "IBM FSM Cryptography",
  CmmCryptography : "CMM Cryptography",

  SecurityPolicyStatus : "Security Policy Status - ",
  FsmSecurityPolicy : "IBM FSM Security Policy",
  CmmSecurityPolicy : "CMM Security Policy",
  NTPStatus : "Network Time Protocol (NTP) Status - ",
  OutOfSync : "Out of Sync",
  NotCompatible : "Not Compatible",
  CENTRALIZED : "Centralized",
  DECENTRALIZED : "Decentralized",
  UNKNOWN : "Unknown",
  Legacy : "Legacy",
  Secure : "Secure",
  NotRunning : "Service Not Running",
  NTPEnabled : "CMM NTP Service",
  NTPEnabledRunning : "OK",
  NTPEnabledNotRunning : "Not Running",
  NTPServer : "CMM NTP Server",
  FsmNtp : "IBM FSM",

  ManagementMode : "Management Mode",

  // error messages
  ERROR_HWVIEW_NoData : "No data was returned.",
  ERROR_HWView_Title : "Hardware View Error",
  ERROR_HWView_InitialazitionFailed : "The hardware view failed to initialize, restarting your browser could resolve this issue.",
  ERROR_HWView_Unknown : "An unexpected error has occurred.",
  ERROR_HWView_DataRequestFailed : "The hardware view could not retrieve data from the server: ",
  ERROR_HWView_PropertyDataRequestFailed : "The hardware view could not retrieve an elements properties from the server: ",

  //
  // FlexCat Messages
  //
  MSG_ID_8600W_Title : "Operating Systems on the selected compute nodes will be overwritten.",
  MSG_ID_8600W_Description : "When you deploy the images, any existing operating systems on the selected compute nodes are overwritten.  Verify that you have selected the correct compute nodes before you continue.",
  MSG_ID_8601E_Title : "The number of compute nodes selected exceeds the number of deploy operations that can occur simultaneously.",
  MSG_ID_8601E_Description : "A limited number of deploy operations can occur simultaneously.  You have selected {0} compute nodes.  Select {1} or fewer compute nodes and try the deployment again.",
  MSG_ID_8602I_Title : "The image deployment job has been started.",
  MSG_ID_8602I_Description : "The image deployment job will run in the background.  You may either monitor the status in the table below or return to the IBM Flex System Manager by selecting the link below.",
  MSG_ID_8603E_Title : "Operating systems cannot be deployed to some of the selected compute nodes.",
  MSG_ID_8603E_Description : "Before you can deploy an operating system to a compute node, it must be in Ready state.  The following compute nodes are not in Ready state, and will not receive the deployed image: {0}.",
  MSG_ID_8604W_Title : "Global settings may not be modified while a deployment is in progress.",
  MSG_ID_8604W_Description : "While a deployment is in progress, the global settings may not be modified.  Attempt the operation again once all deployments have been completed.",
  MSG_ID_8305I_Title : "The following job has been created and started successfully: {0}",
  MSG_ID_8305I_Description : "You can monitor job progress by clicking on the Display Properties link.",
  MSG_ID_8306I_Title : "Deployment in progress",
  MSG_ID_8306I_Description : "When deployment is complete, return to Initial Setup and check for updates.  The time required to complete the deployment depends on the number of nodes, size of the deployed image, and conditions in your network.  You can monitor the progress of your job in the Jobs summary at the top of the panel.",
  MSG_ID_8307W_Title : "Information is still being collected about the Flex System Manager and its managed chassis.",
  MSG_ID_8307W_Description : "The information displayed on this panel may not be complete.  Please log out, wait two minutes, and log back in.  If this message persists, contact IBM support.",
  MSG_ID_8308I_Title : "Operating system credentials must be set.",
  MSG_ID_8308I_Description : "You must set the operating system credentials before you deploy an operating system.",
  MSG_ID_8309W_Title : "Considerations for ESXi IPv6 assignment.",
  MSG_ID_8309W_Description : "Considerations for ESXi IPv6 assignment.",
  MSG_ID_8310W_Title : "Incompatible images have been filtered out",
  MSG_ID_8310W_Description : "Some of the imported operating system images have been filtered out of the list of available images because the operating systems are not compatible with the current IBM Flex System Manager cryptography mode. To deploy these operating systems, change the cryptography mode to \"legacy\" using the command: smcli setCryptoMode or enable the Deploy Compute Node Images override mode using the command: smcli enabledeployosoverride.",

  //
  // FlexCat Deploy
  //
  DeployImagesTitle : "Deploy Compute Node Images",
  DeployHeadingText : "Select one or more X-Architecture compute nodes to which you want to deploy images.",
  DeployHeadingText2 : "Before you begin, validate the IBM Flex System Manager network port being used to attach to the data network is configured to be on the same network as the network ports on the compute node.",
  Note : "Note:",
  LearnMoreText : "Learn More...",
  ImportAdditionalImagesText : "Learn more about importing additional images",
  ListSupportedHardwareText : "Learn more about supported hardware",
  ApplyImageToAll : "Apply this image to all rows:",
  Cancel : "Cancel",
  DisplayProperties : "Display Properties",
  ReturnToInitialSetup : "Click here to return to Initial Setup.",
  // Global settings
  GlobalSettingsHeader : "Specify settings that are used for all image deployments.",
  ShowPassword : "Show password",
  HidePassword : "Hide password",
  InvalidPasswordMsg : "Password must be 1-20 characters and not contain commas",
  Credentials : "Operating System Credentials",
  CredentialsUser : "User:",
  CredentialsPassword : "Password:",
  IPAssignment : "IP Assignment",
  IPFSMAutoConfig : "Let IBM Flex System Manager automatically assign the addresses",
  AutoConfigDescription : "The IBM Flex System Manager will automatically create the necessary IP infrastructure and assign addresses.  Use this option when the network has no existing DHCP infrastructure and the IBM Flex System Manager is on the same subnet as the target servers.",
  ESXiConsiderations : "Considerations for ESXi IP assignment.",
  IPDHCP : "Use Dynamic Host Configuration Protocol (DHCP) to assign the addresses",
  UseDHCPDescription : "The DHCP server dynamically assigns valid addresses to the target systems.  Use this option when there is an existing DHCPv4 infrastructure on the network that the target can use.",
  // Confirm deployment
  ConfirmDeployHeader : "Confirm the selections below and click Deploy to schedule the images for deployment.",
  Deploy : "Deploy",
  DeployImageJobTaskName : "Deploy Compute Node Images - {0}",
  // Status dialog
  ReadyStatus : "Ready",
  NotReadyStatus : "Not Ready",
  ChassisUnlockedAndOnline : "Chassis Unlocked and Online",
  ChassisUnlockedAndOnlineRecovery : "The chassis containing the server must be unlocked and online.  Run the Configure Access task in the Security menu in IBM FSM Explorer to correct these issues.",
  ServerUnlockedAndOnline : "Server Unlocked and Online",
  ServerUnlockedAndOnlineRecovery : "The server must be unlocked and online.  Run the Configure Access task in the Security menu in IBM FSM Explorer to correct these issues.",
  ValidMACAddress : "MAC Address in Inventory",
  ValidMACAddressRecovery : "The server must have a valid MAC address in its inventory.  Run the Collect Inventory task in the Inventory menu in IBM FSM Explorer to run inventory and correct the problem.",
  ValidPowerOperations : "Valid Power Operations",
  ValidPowerOperationsRecovery : "The power operations available for the server are not valid.  Run the Verify Connection task in the Security menu in IBM FSM Explorer to re-establish power operations on the server.",
  CompatibleFirmware : "Compatible Firmware",
  CompatibleFirmwareRecovery : "Operating system deployment requires specific levels of firmware.  Update the server to the following firmware levels or higher and attempt the operation again:  {0}",
  AutoULAModeAndRemoteChassis : "IP Assignment Method",
  AutoULAModeAndRemoteChassisRecovery : "Image deployment to compute nodes on remote subnets is not supported when using the IBM Flex System Manager to automatically assign IP addresses.  To deploy images to compute nodes on remote subnets, change the IP assignment method in the Global Settings dialog.",
  // Select MAC dialog
  SelectMACHeader : "Select the MAC address of the network interface to be used to configure the network during operating system installation.  This network interface must have connectivity to the IBM Flex System Manager over the data network.",

  //
  // FlexCat Manage
  //
  ManageImagesTitle : "Manage Compute Node Images",
  Image : "Image",
  FullImageName : "Full Image Name",
  Architecture : "Architecture",

  //
  // FuelGauge labels
  //
  FG_PANEL_TITLE : "IBM FSM Capacity Utilization",

  FG_OVERALL_SUMMARY : "Overall Utilization",
  FG_VIEW_TIPS_LABEL : "Show Tips",
  FG_HIDE_TIPS_LABEL : "Hide Tips",
  FG_LEARN_MORE_LABEL : "Learn more...",

  FG_MANAGEMENT_CAPACITY_UTILIZATION_GROUP_NAME : "Management capacity utilization",
  FG_SYSTEM_RESOURCE_UTILIZATION_GROUP_NAME : "Flex System Manager resource utilization",
  FG_SHOW_CHART : "show chart",
  FG_HIDE_CHART : "hide chart",

  FG_CPU_UTILIZATION_GAUGE : "Average CPU utilization",
  FG_CPU_UTILIZATION_CHART : "CPU utilization",
  FG_MEMORY_UTILIZATION_GAUGE : "Average memory utilization",
  FG_MEMORY_UTILIZATION_CHART : "Memory utilization",
  FG_DISK_IO_UTILIZATION_GAUGE : "Average disk IO utilization",
  FG_DISK_IO_UTILIZATION_CHART : "Disk IO utilization",
  FG_DISK_SPACE_UTILIZATION_GAUGE : "Current disk space utilization",
  FG_DISK_SPACE_UTILIZATION_CHART : "Disk space utilization",

  FG_MANAGED_ENDPOINTS_GAUGE : "Current managed systems",
  FG_MANAGED_ENDPOINTS_CHART : "Managed systems",
  FG_ACTIVE_USERS_GAUGE : "Average active users",
  FG_ACTIVE_USERS_CHART : "Active users",

  FG_UTILIZATION : "Utilization",
  FG_WARNING_THRESHOLD : "Warning threshold",
  FG_CRITICAL_THRESHOLD : "Critical threshold",

  FG_EXCEED_CHASSIS_LIMITS : "Chassis limit exceeded",
  FG_EXCEED_PHYSICAL_SERVERS_LIMITS : "Physical server limit exceeded",
  FG_EXCEED_SWITCHES_LIMITS : "Switch limit exceeded",
  FG_EXCEED_PHYSICAL_SERVERS_AND_SWITCHES_LIMITS : "Physical server and switch limits exceeded",

  //
  // FuelGauge labels used for report
  //
  FG_VIEW_REPORT_BUTTON_LABEL : "View Report",
  FG_REPORT : "IBM FSM Capacity Utilization Report",
  FG_REPORT_GAUGE_NAME : "Name",
  FG_REPORT_GAUGE_STATUS : "Status",
  FG_REPORT_TIME_STAMP : "Date and time",
  FG_REPORT_GAUGE_DESCRIPTION : "Description",
  FG_REPORT_GAUGE_RECOMMENDATION : "Recommendation",

  FG_REPORT_DETAILS : "Details",
  FG_REPORT_TYPE : "Type",
  FG_REPORT_QUANTITY : "Quantity",
  FG_REPORT_ALERT : "Alert",

  FG_REPORT_GAUGE_DATA : "Gauge data",
  FG_REPORT_HISTORICAL_DATA : "Historical data",

  FG_REPORT_MEMORY_AND_DISK_SPACE_USED : "Used",
  FG_REPORT_MEMORY_AND_DISK_SPACE_AVAILABLE : "Available",

  FG_REPORT_DISK_SPACE_MOUNTED_ON : "Mounted on",

  FG_REPORT_AU_DETAILS_ACTIVE_USER : "Active user",

  FG_REPORT_MEP_DETAILS_HOST_OS : "Host OS",
  FG_REPORT_MEP_DETAILS_GUEST_OS : "Guest OS",
  FG_REPORT_MEP_DETAILS_CHASSIS : "Chassis",
  FG_REPORT_MEP_DETAILS_SERVER : "Server",
  FG_REPORT_MEP_DETAILS_SWITCH : "Switch",
  FG_REPORT_MEP_DETAILS_VIRTUAL_SERVER : "Virtual server",
  FG_REPORT_MEP_DETAILS_NOT_OS : "Managed hardware resources or virtual servers",
  FG_REPORT_MEP_DETAILS_IS_OS : "Managed operating systems",

  FG_TOOLTIP_HW_ENDPOINTS_VM : "Any combination of chassis, switches, physical servers and virtual servers",
  FG_TOOLTIP_SERVER_OS : "Servers can be any combination of physical and virtual servers",

  FG_REPORT_STATUS_NORMAL : "Normal",
  FG_REPORT_STATUS_UNKNOWN : "Unknown",
  FG_REPORT_STATUS_WARNING : "Warning",
  FG_REPORT_STATUS_CRITICAL : "Critical",

  FG_SETTINGS_BUTTON_LABEL : "Settings",
  FG_MONITORING_SERVICE : "Monitoring service",
  FG_MONITORING_ACTIVE : "Active",
  FG_MONITORING_INACTIVE : "Inactive",
  FG_OK : "OK",
  FG_CANCEL : "Cancel",
  FG_POLLING_INTERVAL : "Polling interval (minutes)",
  FG_SET_POLLING_INTERVAL_PROMPT_MSG : "set polling interval",
  FG_SET_POLLING_INTERVAL_MAX : "Polling interval should be less than or equal 24 hours.",
  FG_SET_POLLING_INTERVAL_MIN : "Polling interval should be greater than or equal to 5 minutes.",
  FG_SET_POLLING_INTERVAL_NUM : "Polling interval should be a number.",
  FG_CONFIRM_SAVE_SETTINGS : "Save the following settings?",
  FG_SETTINGS_WARNING_MSG : "Setting the Monitoring service to Inactive will stop monitoring and clear data for all users of the FSM.",

  //
  // FuelGauge messages
  //
  DNZFM2500I_ID : "DNZFM2500I",
  DNZFM2500I_TITLE : "The monitoring service is inactive.",
  DNZFM2500I_DESCRIPTION : "Start the monitoring service via Settings of GUI or running 'smcli gaugestart' command from CLI. If fails, please contact support.",

  DNZFM2501I_ID : "DNZFM2501I",
  DNZFM2501I_TITLE : "The monitoring service is active.",
  DNZFM2501I_DESCRIPTION : "Stop the monitoring service via Settings of GUI or running 'smcli gaugestop' command from CLI. If fails, please contact support.",

  //
  // Restore IOM
  //
  IOM_CONFIRMMSG : "Are you sure you want to restore the I/O module to factory defaults?",

  //
  // Boot CMM
  //
  BOOTCMM_CONFIRMMSG : "Are you sure you want to restart the Chassis Management Module?",
  RESTARTCMM_TITLE : "Restart CMM"
}, "de" : true,
"en" : true,
"es" : true,
"fr" : true,
"it" : true,
"ja" : true,
"ko" : true,
"pt-BR" : true,
"zh-CN" : true,
"zh-TW" : true });
