//>>built
// NLS_CHARSET=UTF-8
define("fsm/nls/ja/Resources", {

	//Placing finder strings here as well:
	Ellipsis : "...",
	FinderInitialText : "タスクまたはハードウェア・リソースの検索",
	ContextFinderInitialText : "次のタスクを探します: ",
	ContextFinderTaskMenuFor : "次のタスク: ",
	NoTasksFound : "(タスクが見つかりません)",
	NoGroupsFound : "(グループが見つかりません)",
	NoResourcesFound : "(リソースが見つかりません)",
	Close : "ダイアログを閉じます。",
	RefreshCache : "前回の最新表示は {0} {1} 前です。新しく追加または変更されたリソースを結果に含めるには、最新表示してください。",
	Minutes : "分",
	Hours : "時間",
	Days : "日",
	Searching0 : "検索中. ",
	Searching1 : "検索中..",
	Searching2 : "検索中...",
	MoreTasks : "最上位の結果のみが表示されます。目的のタスクが表示されない場合は、検索語を詳細化するか、ここをクリックしてタスク・ロケーターを使用してください。",
	MoreResources : "最上位の結果のみが表示されます。目的のリソースが表示されない場合は、検索語を詳細化するか、ここをクリックしてリソース・ロケーターを使用してください。",
	MoreGroups : "最上位の結果のみが表示されます。目的のグループが表示されない場合は、検索語を詳細化してください。",
	FinderTaskMenu : "タスク",
	FinderResourceMenu : "リソース",
	FinderGroupMenu : "グループ",
	Chassis : "シャーシ",
	Resources : "リソース",
	FinderTooltipHelp : "このインライン・ファインダーは、すべてのタスクおよび管理対象リソースを検索するために使用します。",
	ContextFinderTooltipHelp : "このインライン・ファインダーは、現在の選択に対して起動可能なすべてのタスクをコンテキスト検索するために使用します。",

	// CHASSIS MAP
	LEDTitle : "LED 強調",
	LEDDescription : "フロント・パネル LED の強調表示",
	StatusTitle : "アラート",
	NameOverlayTitle : "ラベル",
	ThermalTitle : "温度",

	Bay : "ベイ",
	Loading : "ロード中...",
	Model : "モデル",
	MachineType : "マシン・タイプ",
	ModelMachineType : "モデルおよびマシン・タイプ",
	Name : "名前",
	NameOverlayDetail : "コンポーネント名およびプロパティー",
	Refresh : "ページが最新表示されるまでの時間:",
	Refreshing : "最新表示中",
	Seconds : " 秒",
	SerialNumber : "シリアル番号",
	Status : "状況",
	Problems : "問題",
	StatusOverlayDetail : "ハードウェア状況",
	Type : "タイプ",
	ChassisMap : "シャーシ・マップ",
	AccessOverlayDetail : "ハードウェア・アクセス状態",
	AccessTitle : "アクセス",
	AccessState : "アクセス状態",
	Critical : "クリティカル",
	Warning : "警告",
	Warnings : "警告",
	OperatingSystem : "オペレーティング・システム",
	OK : "OK",
	Informational : "通知",
	Normal : "正常",
	NoAccessOffline : "アクセス不可、オフライン",
	NoAccessOnline : "アクセス不可、オンライン",
	NoAccess : "アクセス不可",
	PartialAccessOffline : "部分アクセス、オフライン",
	PartialAccessOnline : "部分アクセス、オンライン",
	PartialAccess : "部分アクセス",
	OKAccessOffline : "フルアクセス、オフライン",
	OKAccessOnline : "フルアクセス、オンライン",
	OKAccess : "フル・アクセス",
	UnknownAccess : "不明",
	NAAccess : "使用できません",
	NotTrustedAccess : "非トラステッド",
	PowerLED : "電源 LED",
	EventLED : "イベント・ログ LED",
	LocationLED : "ロケーション LED",
	FaultLED : "障害 LED",
	DrawerOpenLED : "ドロワー・オープン LED",
	DriveStatusLED : "ドライブ状況 LED",
	OtherLED : "その他の LED",
	OnlyShowOn : "アクティブ LED のみ",
	NoData : "データなし",
	AmbientTemp : "室内温度",
	ExhaustTemp : "排気温度指標",
	Airflow : "エア・フロー",
	CFM : "立法フィート/分",
	PowerIn : "入力電力",
	//AuxInPowerAvg: "Average Power In",
	PowerOut : "出力電力",
	//AuxOutPowerAvg: "Average Power Out",
	TimeLastPolled : "前回の測定",
	EnvButtonTooltip : "温度および電力メトリック",
	PowerCap : "電力上限値",
	PowerCapShort : "(上限値)",
	Healthy : "正常",
	Errors : "エラー",
	NoCompliancePolicy : "コンプライアンス・ポリシーなし",
	NoPolicy : "ポリシーなし",
	NotApplicable : "適用外",
	ComplianceStatus : "コンプライアンス状況",
	NoOSDiscovered : "ディスカバーされた OS はありません",
	NoOSDiscoveredUpdates : "ファームウェア更新を適用するには、compute node のオペレーティング・システムがディスカバーされている必要があります",
	ProductHardware : "Flex System ハードウェア",
	SWProductName : "Flex System Manager",
	HARoleSubProp : " - 高可用性ロール",
	MoreStatusEntries : "... さらに {0} 個の状況イベントがあります。",
	GeneralActions : "一般アクション",
	CommonActions : "共通アクション",
	SubsystemDetails : "サブシステム詳細",
	SwitchToTableView : "テーブル・ビュー",
	SwitchToGraphicalView : "グラフィカル・ビュー",
	FirmwareLevel : "ファームウェア・レベル",
	RefreshHWView : "ハードウェア・ビューの最新表示",
	Architecture : "アーキテクチャー",
	HWConnectionState : "ハードウェア接続状態",
	Discovering : "ディスカバー中",
	Flashing : "明滅",
	CommError : "通信エラー",
	Pending : "保留中...",
	HWNodeWarning : "このスロットでノードが検出されましたが、ハードウェアとの通信を確立できません。",
	VPDNodeTooltipTitle : "{0} が検出されました",
	Fan : "ファン",
	Node : "Node",
	Switch : "スイッチ",
	PowerSupply : "電源機構",
	BladeMgmtModule : "ブレード管理モジュール",
	PassthroughModule : "パススルー・モジュール",
	FanLogicModule : "ファン論理モジュール",
	StorageRaidController : "ストレージ制御筐体",
	StorageDiskExpansion : "ストレージ拡張筐体",
	ClusterName : "クラスター名",
	EnclosureId : "筐体 ID",
	Error : "エラー",
	FindActiveStatusOnChassis : "このエレメントのアクティブ状況詳細を表示するには、シャーシをクリックします。",
	Offline : "オフライン",
	Online : "オンライン",
	ComplianceOverlayTitle : "コンプライアンス、ファームウェア、および通知",
	/*config templates MRI*/
	ConfigTemplateOverlayTitle : "構成パターン",
	ConfigTemplateTooltipTitle : "構成パターン",
	ConfigTemplateTooltipSectionTitle : "IBM Fabric Manager",
	ConfigTemplatePropertyConfigStatus : "構成状況",
	ConfigTemplatePropertyServerTemplate : "サーバー・テンプレート",
	ConfigTemplatePropertyServerProfile : "サーバー・プロファイル",
	ConfigTemplatePropertyFabricVirtual : "ファブリック仮想化",
	ConfigTemplatePropertyVirtualAddresses : "仮想アドレス",
	ConfigTemplatePropertyFailoverMonitoring : "フェイルオーバー・モニター",
	NO_TEMPLATE : "テンプレートが割り当てられていません",
	STANDYBY : "スタンバイ・サーバー",
	BUILDING_PROFILE : "プロファイルの作成中",
	SAVING_PROFILE : "プロファイルの保存中",
	PENDING_PROFILE : "プロファイル活動化の保留中 - 必要なアクション: サーバーの再始動",
	APPLYING_PROFILE : "プロファイルの適用中",
	RESTARING : "サーバーの再始動中",
	MATCHES_PROFILE : "サーバーがプロファイルに一致",
	OUT_OF_COMPLIANCE : "準拠外 - 必要なアクション: サーバーの再始動",
	PROFILE_DEPLOYED : "プロファイルがデプロイされました",
	ENABLED : "有効",
	DISABLED : "無効",
	NOT_IN_USE : "使用されていない",
	SUPPORTED : "サポート",
	NOT_SUPPORTED : "サポートされていない",
	NOT_LICENSED : "ライセンス非交付",
	APPLIED : "適用済み",
	NOT_APPLIED : "不適用",
	ACTIVE : "アクティブ",
	STOPPED : "停止",
	STARTING : "開始中",
	FAILED : "失敗",

	// error messages
	ERROR_HWVIEW_NoData : "データは返されませんでした。",
	ERROR_HWView_Title : "ハードウェア・ビュー・エラー",
	ERROR_HWView_InitialazitionFailed : "ハードウェア・ビューの初期化が失敗しました。ブラウザーを再開すると問題が解決される場合があります。",
	ERROR_HWView_Unknown : "予期しないエラーが発生しました。",
	ERROR_HWView_DataRequestFailed : "ハードウェア・ビューが次のサーバーからデータを取得できませんでした: ",
	ERROR_HWView_PropertyDataRequestFailed : "ハードウェア・ビューが次のサーバーからエレメント・プロパティーを取得できませんでした: ",

	//
	// FlexCat Messages
	//
	MSG_ID_8600W_Title : "選択された compute nodes 上のオペレーティング・システムは上書きされます。",
	MSG_ID_8600W_Description : "イメージをデプロイすると、選択した compute nodes 上の既存のオペレーティング・システムはすべて上書きされます。続行する前に、正しい compute nodes を選択したことを確認してください。",
	MSG_ID_8601E_Title : "選択された compute nodes の数が、同時に実行可能なデプロイ操作数を超えています。",
	MSG_ID_8601E_Description : "同時に実行できるデプロイ操作数には制限があります。{0} より少ない compute nodes を選択し、再度デプロイメントを試みてください。",
	MSG_ID_8602I_Title : "イメージ・デプロイメント・ジョブが開始されました。",
	MSG_ID_8602I_Description : "イメージ・デプロイメント・ジョブはバックグラウンドで実行されます。下の表で状況をモニターするか、下のリンクを選択して IBM Flex System Manager に戻ることができます。",
	MSG_ID_8603E_Title : "選択された compute nodes のいくつかにオペレーティング・システムをデプロイできません。",
	MSG_ID_8603E_Description : "オペレーティング・システムをデプロイするには、デプロイ先の compute node が作動可能状態でなければなりません。次の compute nodes は作動可能状態ではなく、デプロイ・イメージを受け取りません: {0}。",
	MSG_ID_8604W_Title : "デプロイメントの進行中はグローバル設定を変更できません。",
	MSG_ID_8604W_Description : "デプロイメントの進行中は、グローバル設定を変更できません。すべてのデプロイメントの完了後に、操作を再試行してください。",
	MSG_ID_8305I_Title : "次のジョブが正常に作成され、開始されました: {0}",
	MSG_ID_8305I_Description : "「プロパティーの表示」リンクをクリックすると、ジョブの進行状況をモニターできます。",
	MSG_ID_8306I_Title : "デプロイメントが進行中です",
	MSG_ID_8306I_Description : "デプロイメントの完了後、「初期セットアップ」に戻り、更新を確認してください。デプロイメントの完了にかかる時間は、ノード数、デプロイ・イメージのサイズ、およびご使用のネットワークの状態によって異なります。パネル上部の「ジョブ要約」でジョブの進行状況をモニターできます。",
	MSG_ID_8307W_Title : "Flex System Manager とその管理対象chassisに関する情報をまだ収集中です。",
	MSG_ID_8307W_Description : "このパネルに表示されている情報は完全でない可能性があります。ログアウトし、2 分待ってから再度ログインしてください。このメッセージが引き続き表示される場合は、IBM サポートにお問い合わせください。",

	//
	// FlexCat Deploy
	//
	DeployImagesTitle : "Compute Node イメージのデプロイ",
	DeployHeadingText : "イメージのデプロイ先となる 1 つ以上の X-Architecture compute nodes を選択してください。イメージをデプロイするには、事前に compute node が電源オンになっており、完全にアンロックされていることが必要です。いくつかのイメージは IBM Flex System Manager ノードにプリロードされています。importosimage コマンドを使用して追加イメージをインポートできます。",
	LearnMoreText : "詳細...",
	ApplyImageToAll : "このイメージをすべての compute nodes にデプロイ:",
	Cancel : "キャンセル",
	DisplayProperties : "プロパティーの表示",
	ReturnToInitialSetup : "「初期セットアップ」に戻るにはここをクリックします。",
	// Global settings
	GlobalSettingsHeader : "すべてのイメージ・デプロイメントに使用する設定を指定します。",
	IPAssignment : "IP 割り当て",
	IPFSMAutoConfig : "IBM Flex System Manager でアドレスを自動生成する",
	AutoConfigDescription : "アドレスは IPv6 を使用して自動的に構成されます。このオプションは、ネットワークに DHCP インフラストラクチャーがない場合、および IBM Flex System Manager がターゲット・サーバーと同じサブネット上にない場合に使用してください。",
	IPDHCP : "動的ホスト構成プロトコル (DHCP) を使用してアドレスを作成",
	UseDHCPDescription : "DHCP サーバーは、ターゲット・システムに適切なアドレスを動的に割り当てます。このオプションは、ネットワークに、ターゲット・サーバーが使用可能な既存の DHCPv4 インフラストラクチャーがある場合に使用してください。",
	// Confirm deployment
	ConfirmDeployHeader : "下の選択を確認し、「デプロイ」をクリックしてイメージのデプロイメントをスケジュールしてください。",
	ConfirmDeployHeaderWarning : "これらのイメージをデプロイすると、サーバーにインストール済みのオペレーティング・システムはすべて上書きされます。",
	Deploy : "デプロイ",
	DeployImageJobTaskName : "Compute Node イメージのデプロイ - {0}",
	// Status dialog
	ReadyStatus : "作動可能",
	NotReadyStatus : "作動不能",
	ChassisUnlockedAndOnline : "Chassis アンロックおよびオンライン:",
	ChassisUnlockedAndOnlineRecovery : "サーバーを含む chassis はアンロックされ、オンラインでなければなりません。IBM FSM Explorer の「セキュリティー」メニューで「アクセスの構成」タスクを実行し、これらの問題を訂正してください。",
	ServerUnlockedAndOnline : "サーバー・アンロックおよびオンライン:",
	ServerUnlockedAndOnlineRecovery : "サーバーはアンロックされ、オンラインでなければなりません。IBM FSM Explorer の「セキュリティー」メニューで「アクセスの構成」タスクを実行し、これらの問題を訂正してください。",
	ValidMACAddress : "インベントリー内の MAC アドレス:",
	ValidMACAddressRecovery : "サーバーはそのインベントリーに有効な MAC アドレスを持っていなければなりません。IBM FSM Explorer の「インベントリー」メニューで「インベントリーの収集」タスクを実行し、問題を訂正してください。",
	ValidPowerOperations : "有効な電源操作:",
	ValidPowerOperationsRecovery : "サーバーに対して有効な電源操作が無効です。IBM FSM Explorer の「セキュリティー」メニューで「接続の確認」タスクを実行し、サーバーで電源操作を再確立してください。",
	CompatibleFirmware : "互換ファームウェア:",
	CompatibleFirmwareRecovery : "オペレーティング・システム・デプロイメントには特定レベルのファームウェアが必要です。サーバーを次のファームウェア・レベル以上に更新し、再度操作を試みてください: {0}",
	IMMLevel : "IMM: {0}",
	UEFILevel : "UEFI: {0}",

	//
	// FlexCat Manage
	//
	ManageImagesTitle : "Compute Node イメージの管理",
	Image : "イメージ",
	FullImageName : "フル・イメージ名",
	Architecture : "アーキテクチャー",

	//
	// FuelGauge labels
	//
	pageTitle : "FSM パフォーマンス",
	OVERALL_PERFORMANCE : "全体パフォーマンス",
	FSM_RESOURCE_UTILIZATION : "FSM リソース使用状況",
	MANAGED_ENDPOINTS : "管理対象エンドポイント",
	MANAGED_EXTERNAL_STORAGE_SYSTEMS : "管理対象外部ストレージ・ディスク",
	ACTIVE_USERS : "アクティブ・ユーザー",
	AEM_RESOURCE_UTILIZATION : "AEM リソース使用状況",
	UTILIZATION_CRUVE : "使用率",
	WARNING_THRESHOLD : "警告しきい値",
	CRITICAL_THRESHOLD : "クリティカルしきい値",
	PREFIX_AVERAGE : "平均",
	PREFIX_CURRENT : "現行"
});

