//>>built
// NLS_CHARSET=UTF-8
define("fsm/nls/pt-BR/Resources", {

	//Placing finder strings here as well:
	Ellipsis : "...",
	FinderInitialText : "Localizar uma Tarefa ou Recurso de Hardware",
	ContextFinderInitialText : "Localizar uma Tarefa para ",
	ContextFinderTaskMenuFor : "Tarefas para ",
	NoTasksFound : "(nenhuma tarefa localizada)",
	NoGroupsFound : "(nenhum grupo localizado)",
	NoResourcesFound : "(nenhum recurso localizado)",
	Close : "Fechar diálogo.",
	RefreshCache : "Atualizado {0} {1} atrás. Atualizar para incluir os recursos recentemente incluídos/modificados nos resultados.",
	Minutes : "minuto(s)",
	Hours : "hora(s)",
	Days : "dia(s)",
	Searching0 : "Procurando.",
	Searching1 : "Procurando..",
	Searching2 : "Procurando...",
	MoreTasks : "Apenas os resultados da parte superior são exibidos.  Se sua tarefa não for exibida, refina os termos da procura ou clique aqui para usar o localizador de tarefas.",
	MoreResources : "Apenas os resultados da parte superior são exibidos.  Se o seu recurso não for exibido, refina os temos da procura ou clique aqui para usar o localizador de recursos.",
	MoreGroups : "Apenas os resultados da parte superior são exibidos.  Se seu grupo não for exibido, refina os termos da procura.",
	FinderTaskMenu : "Tarefas",
	FinderResourceMenu : "Recursos",
	FinderGroupMenu : "Grupos",
	Chassis : "Chassi",
	Resources : "Recursos",
	FinderTooltipHelp : "Use este localizador em linha para procurar todas as tarefas e recursos gerenciados.",
	ContextFinderTooltipHelp : "Use este localizador em linha para procurar em contexto todas as tarefas que podem ser ativadas na seleção atual",

	// CHASSIS MAP
	LEDTitle : "Ênfase de LED",
	LEDDescription : "Destacar LEDs do painel frontal",
	StatusTitle : "Alertas",
	NameOverlayTitle : "Etiquetas",
	ThermalTitle : "Térmicos",

	Bay : "Compartimento",
	Loading : "Carregando...",
	Model : "Modelo",
	MachineType : "Tipo de máquina",
	ModelMachineType : "Modelo e tipo de máquina",
	Name : "Nome",
	NameOverlayDetail : "Nomes e Propriedades do Componente",
	Refresh : "A página será atualizada em ",
	Refreshing : "Atualizando",
	Seconds : " segundos",
	SerialNumber : "Número de série",
	Status : "Status",
	Problems : "Problemas",
	StatusOverlayDetail : "Status do Hardware",
	Type : "Tipo",
	ChassisMap : "Mapa do Chassi",
	AccessOverlayDetail : "Estados de Acesso ao Hardware",
	AccessTitle : "Acesso",
	AccessState : "Estado de Acesso",
	Critical : "Crítico",
	Warning : "Aviso",
	Warnings : "Avisos",
	OperatingSystem : "Sistema Operacional",
	OK : "OK",
	Informational : "Informativo",
	Normal : "Normal",
	NoAccessOffline : "Sem Acesso Offline",
	NoAccessOnline : "Sem Acesso Online",
	NoAccess : "Sem Acesso",
	PartialAccessOffline : "Acesso Parcial Offline",
	PartialAccessOnline : "Acesso Parcial Online",
	PartialAccess : "Acesso Parcial",
	OKAccessOffline : "Acesso Total Offline",
	OKAccessOnline : "Acesso Total Online",
	OKAccess : "Acesso Total",
	UnknownAccess : "Desconhecido",
	NAAccess : "Não Aplicável",
	NotTrustedAccess : "Não Confiável",
	PowerLED : "LED de Energia",
	EventLED : "LED de Log de Eventos",
	LocationLED : "LED de Local",
	FaultLED : "LED de Falha",
	DrawerOpenLED : "LED de Gaveta Aberta",
	DriveStatusLED : "LED de Status da Unidade",
	OtherLED : "Outro LED",
	OnlyShowOn : "Apenas LEDs Ativos",
	On : "Na",
	Off : "Desligado",
	Blinking : "Piscando",
	NoData : "Sem Dados",
	AmbientTemp : "Temperatura Ambiente",
	ExhaustTemp : "Índice de Temperatura de Escape",
	Airflow : "Fluxo de Ar",
	CFM : "CFM",
	PowerIn : "Energia de Entrada",
	//AuxInPowerAvg: "Average Power In",
	PowerOut : "Energia de Saída",
	//AuxOutPowerAvg: "Average Power Out",
	TimeLastPolled : "Último Horário Medido",
	EnvButtonTooltip : "Métricas Térmica e de Energia",
	PowerCap : "Limite de Energia",
	PowerCapShort : "(Limite)",
	Healthy : "Funcionamento",
	Errors : "Erros",
	NoCompliancePolicy : "Nenhuma política de conformidade",
	NoPolicy : "Nenhuma política",
	NotApplicable : "Não aplicável",
	ComplianceStatus : "Status de Conformidade",
	NoOSDiscovered : "Nenhum SO descoberto",
	NoOSDiscoveredUpdates : "O sistema operacional para o compute node precisa ser descoberto para aplicar as atualizações do firmware",
	ProductHardware : "Hardware Flex System",
	SWProductName : "Flex System Manager",
	HARoleSubProp : " - Função de Alta Disponibilidade",
	MoreStatusEntries : "... Há mais {0} mais eventos de status.",
	GeneralActions : "Ações Gerais",
	CommonActions : "Ações Comuns",
	SubsystemDetails : "Detalhes do Subsistema",
	SwitchToTableView : "Visualização de Tabela",
	SwitchToGraphicalView : "Visualização Gráfica",
	FirmwareLevel : "Nível de Firmware",
	RefreshHWView : "Atualizar a Visualização de Hardware",
	Architecture : "Arquitetura",
	HWConnectionState : "Estado da Conexão do Hardware",
	Discovering : "Descobrindo",
	Flashing : "Piscando",
	CommError : "Erro de Comunicação",
	Pending : "Pendente...",
	HWNodeWarning : "Um nó foi detectado neste slot, mas as comunicações com o hardware não podem ser estabelecidas.",
	VPDNodeTooltipTitle : "Detectado {0}",
	Fan : "Ventilador",
	Node : "Node",
	Switch : "Comutador",
	PowerSupply : "Fonte de Alimentação",
	BladeMgmtModule : "Módulo de Gerenciamento Blade",
	PassthroughModule : "Módulo de Passagem",
	FanLogicModule : "Módulo de Lógica de Ventilador",
	StorageRaidController : "Gabinete de Controle de Armazenamento",
	StorageDiskExpansion : "Gabinete de Expansão de Armazenamento",
	ClusterName : "Nome do Cluster",
	EnclosureId : "ID do Gabinete",
	Error : "Erro",
	FindActiveStatusOnChassis : "Clique no chassi para visualizar os detalhes do status ativo para este elemento.",
	Offline : "Offline",
	Online : "Online",
	ComplianceOverlayTitle : "Conformidade, Firmware e Notificações",
	IPAddresses: "Endereço(s) IP",
	/*config templates MRI*/
	ConfigTemplateOverlayTitle : "Configuration Patterns",
	ConfigTemplateTooltipTitle : "Configuration Patterns",
	ConfigTemplateTooltipSectionTitle : "IBM Fabric Manager",
	ConfigTemplatePropertyConfigStatus : "Status de Configuração",
	ConfigTemplatePropertyServerTemplate : "Modelo de Servidor",
	ConfigTemplatePropertyServerProfile : "Perfil do Servidor",
	ConfigTemplatePropertyFabricVirtual : "Virtualização de Malha",
	ConfigTemplatePropertyVirtualAddresses : "Endereços Virtuais",
	ConfigTemplatePropertyFailoverMonitoring : "Monitoramento de Failover",
	NO_TEMPLATE : "Nenhum modelo designado",
	STANDYBY : "Servidor em Espera",
	BUILDING_PROFILE : "Construindo perfil",
	SAVING_PROFILE : "Salvando perfil",
	PENDING_PROFILE : "Ativação do perfil pendente - Ação necessária: Reiniciar o servidor",
	APPLYING_PROFILE : "Aplicando perfil",
	RESTARING : "Reiniciando o servidor",
	MATCHES_PROFILE : "O servidor corresponde aos perfis",
	OUT_OF_COMPLIANCE : "Fora de conformidade - Ação necessária: Reiniciar o servidor",
	PROFILE_DEPLOYED : "Perfil implementado",
	ENABLED : "Ativado",
	DISABLED : "Desativado",
	NOT_IN_USE : "Não em uso",
	SUPPORTED : "Suportado",
	NOT_SUPPORTED : "Não Suportado",
	NOT_LICENSED : "Não Licenciado",
	APPLIED : "Aplicado",
	NOT_APPLIED : "Não-aplicado",
	ACTIVE : "Ativo",
	STOPPED : "Interrompido",
	STARTING : "Iniciando",
	FAILED : "Falha",

	// error messages
	ERROR_HWVIEW_NoData : "Nenhum dado foi retornado.",
	ERROR_HWView_Title : "Erro na Visualização do Hardware",
	ERROR_HWView_InitialazitionFailed : "A visualização do hardware falhou ao inicializar, a reinicialização do navegador pode resolver esse problema.",
	ERROR_HWView_Unknown : "Ocorreu um erro inesperado.",
	ERROR_HWView_DataRequestFailed : "A visualização do hardware não pôde recuperar os dados do servidor: ",
	ERROR_HWView_PropertyDataRequestFailed : "A visualização do hardware não pôde recuperar uma propriedade do elemento do servidor: ",

	//
	// FlexCat Messages
	//
	MSG_ID_8600W_Title : "Os Sistemas Operacionais no compute nodes selecionado serão sobrescritos.",
	MSG_ID_8600W_Description : "Ao implementar as imagens, qualquer sistema operacional existente no compute nodes selecionado será sobrescrito.  Verifique se você selecionou o compute nodes correto antes de continuar.",
	MSG_ID_8601E_Title : "O número de compute nodes selecionados excede o número de operações de implementações que podem ocorrer ao mesmo tempo.",
	MSG_ID_8601E_Description : "Um número limitado de operações de implementações pode ocorrer ao mesmo tempo.  Selecione menos que {0} compute nodes e tente a implementação novamente.",
	MSG_ID_8602I_Title : "A tarefa de implementação de imagem foi iniciada.",
	MSG_ID_8602I_Description : "A tarefa de implementação de imagem será executada em segundo plano.  É possível monitorar o status na tabela abaixo ou retornar ao IBM Flex System Manager selecionando o link abaixo.",
	MSG_ID_8603E_Title : "Os sistemas operacionais não podem ser implementados para alguns dos compute nodes selecionados.",
	MSG_ID_8603E_Description : "Antes de poder implementar um sistema operacional em um compute node, ele deve estar no estado Pronto.  Os compute nodes a seguir não estão no estado Pronto e não receberão a imagem implementada: {0}.",
	MSG_ID_8604W_Title : "As configurações globais não podem ser modificadas enquanto uma implementação está em andamento.",
	MSG_ID_8604W_Description : "Enquanto uma implementação está em andamento, as configurações globais não podem ser modificadas.  Tente a novamente todos assim que todas as implementações tiverem sido concluídas.",
	MSG_ID_8305I_Title : "A tarefa a seguir foi criada e iniciada com sucesso: {0}",
	MSG_ID_8305I_Description : "É possível monitorar o progresso da tarefa clicando no link Exibir Propriedades.",
	MSG_ID_8306I_Title : "Implementação em andamento",
	MSG_ID_8306I_Description : "Quando a implementação estiver concluída, retorne à Configuração Inicial e verifique atualizações.  O tempo necessário para concluir a implementação depende do número de nós, tamanho da imagem implementada e condições em sua rede.  É possível monitorar o progresso de sua tarefa no Resumo de tarefas na parte superior do painel.",
	MSG_ID_8307W_Title : "As informações ainda estão sendo coletadas sobre o Flex System Manager e seus chassis gerenciados.",
	MSG_ID_8307W_Description : "As informações exibidas neste painel podem não estar completas.  Efetue logout, aguarde dois minutos e efetue login de novo.  Se esta mensagem persistir, entre em contato com o suporte IBM.",

	//
	// FlexCat Deploy
	//
	DeployImagesTitle : "Implementar Imagens do Compute Node",
	DeployHeadingText : "Selecione um ou mais compute nodes de X-Architecture nos quais deseja implementar imagens.  Um compute node deve estar ligado e totalmente desbloqueado antes de ser possível implementar uma imagem nele.  Algumas imagens são pré-carregadas no nó IBM Flex System Manager; é possível importar imagens adicionais usando o comando importosimage.",
	LearnMoreText : "Saiba Mais...",
	ApplyImageToAll : "Implementar esta imagem em todos os compute nodes:",
	Cancel : "Cancelar",
	DisplayProperties : "Exibir Propriedades",
	ReturnToInitialSetup : "Clique aqui para retornar às Configurações Iniciais.",
	// Global settings
	GlobalSettingsHeader : "Especifique as configurações que serão usadas para todas as implementações de imagem.",
	IPAssignment : "Designação de IP",
	IPFSMAutoConfig : "Deixar o IBM Flex System Manager gerar os endereços",
	AutoConfigDescription : "Os endereços são automaticamente configurados usando IPv6.  Use esta opção quando não houver infraestrutura de DHCP na rede e quando o IBM Flex System Manager estiver na mesma sub-rede que os servidores de destino.",
	IPDHCP : "Use Protocolo de Configuração de Host Dinâmico (DHCP) para criar os endereços",
	UseDHCPDescription : "O servidor DHCP designa de forma dinâmica os endereços que são adequados para o sistema de destino.  Use esta opção quando não houver infraestrutura de DHCPv4 na rede que os servidores de destino podem usar.",
	// Confirm deployment
	ConfirmDeployHeader : "Confirme as seleções abaixo e clique em Implementar para planejar as imagens para implementação.",
	ConfirmDeployHeaderWarning : "Ao implementar essas imagens, você sobrescreverá quaisquer sistemas operacionais que já estiverem instalados nos servidores.",
	Deploy : "Implementar",
	DeployImageJobTaskName : "Implementar Imagens do Compute Node - {0}",
	// Status dialog
	ReadyStatus : "Pronto",
	NotReadyStatus : "Não Pronto",
	ChassisUnlockedAndOnline : "Chassis Desbloqueado e Online:",
	ChassisUnlockedAndOnlineRecovery : "O chassis contendo o servidor deve estar desbloqueado e online.  Execute a tarefa Configurar Acesso no menu Segurança no IBM FSM Explorer para corrigir esses problemas.",
	ServerUnlockedAndOnline : "Servidor Desbloqueado e Online:",
	ServerUnlockedAndOnlineRecovery : "O servidor deve estar desbloqueado e online.  Execute a tarefa Configurar Acesso no menu Segurança no IBM FSM Explorer para corrigir esses problemas.",
	ValidMACAddress : "Endereço MAC no Inventário:",
	ValidMACAddressRecovery : "O servidor deve ter um endereço MAC válido em seu inventário.  Execute a tarefa Coletar Inventário no menu Inventário no IBM FSM Explorer para executar o inventário e corrigir o problema.",
	ValidPowerOperations : "Operações de Energia Válidas:",
	ValidPowerOperationsRecovery : "As operações de energia válidas com relação ao servidor não são válidas.  Execute a tarefa Verificar Conexão no menu Segurança no IBM FSM Explorer para restabelecer as operações de energia no servidor.",
	CompatibleFirmware : "Firmware Compatível:",
	CompatibleFirmwareRecovery : "A implementação do sistema operacional requer níveis específicos de firmware.  Atualize o servidor para o nível de firmware a seguir ou superior e tente a operação novamente:  {0}",
	IMMLevel : "IMM: {0}",
	UEFILevel : "UEFI: {0}",

	//
	// FlexCat Manage
	//
	ManageImagesTitle : "Gerenciar Imagens do Compute Node",
	Image : "Imagem",
	FullImageName : "Nome da Imagem Completo",
	Architecture : "Arquitetura",

	//
	// FuelGauge labels
	//
	pageTitle : "Desempenho FSM",
	OVERALL_PERFORMANCE : "Desempenho Geral",
	FSM_RESOURCE_UTILIZATION : "Utilização do Recurso FSM",
	MANAGED_ENDPOINTS : "Terminais Gerenciados",
	MANAGED_EXTERNAL_STORAGE_SYSTEMS : "Discos de Armazenamento Externo Gerenciados",
	ACTIVE_USERS : "Usuários Ativos",
	AEM_RESOURCE_UTILIZATION : "Utilização do Recurso AEM",
	UTILIZATION_CRUVE : "Utilização",
	WARNING_THRESHOLD : "Limite de Aviso",
	CRITICAL_THRESHOLD : "Limite Crítico",
	PREFIX_AVERAGE : "Média",
	PREFIX_CURRENT : "Atual"
});

