//>>built
// NLS_CHARSET=UTF-8
define("fsm/nls/zh-TW/Resources", {

	//Placing finder strings here as well:
	Ellipsis : "...",
	FinderInitialText : "尋找作業或硬體資源",
	ContextFinderInitialText : "尋找作業",
	ContextFinderTaskMenuFor : "作業",
	NoTasksFound : "（找不到任何作業）",
	NoGroupsFound : "（找不到任何群組）",
	NoResourcesFound : "（找不到任何資源）",
	Close : "關閉對話框。",
	RefreshCache : "已在 {0} {1}前重新整理。重新整理以在結果中併入新增/修改的資源。",
	Minutes : "分鐘",
	Hours : "小時",
	Days : "天",
	Searching0 : "正在搜尋.",
	Searching1 : "正在搜尋..",
	Searching2 : "正在搜尋...",
	MoreTasks : "僅顯示最佳結果。如果您的作業未顯示，請改進搜尋詞彙或者按一下這裡以使用作業定位器。",
	MoreResources : "僅顯示最佳結果。如果您的資源未顯示，請改進搜尋詞彙或者按一下這裡以使用資源定位器。",
	MoreGroups : "僅顯示最佳結果。如果您的群組未顯示，請改進搜尋詞彙。",
	FinderTaskMenu : "作業",
	FinderResourceMenu : "資源",
	FinderGroupMenu : "群組",
	Chassis : "機箱",
	Resources : "資源",
	FinderTooltipHelp : "使用此行內搜尋器來搜尋所有作業及受管理資源。",
	ContextFinderTooltipHelp : "使用此行內搜尋器在環境定義中搜尋所有可以依據現行選擇來啟動的作業",

	// CHASSIS MAP
	LEDTitle : "LED 強調",
	LEDDescription : "強調顯示面板 LED",
	StatusTitle : "警示",
	NameOverlayTitle : "標籤",
	ThermalTitle : "熱量",

	Bay : "機架",
	Loading : "正在載入...",
	Model : "模型",
	MachineType : "機型",
	ModelMachineType : "型號和機型",
	Name : "名稱",
	NameOverlayDetail : "元件名稱及內容",
	Refresh : "頁面將重新整理",
	Refreshing : "正在重新整理",
	Seconds : " 秒",
	SerialNumber : "序號",
	Status : "狀態",
	Problems : "問題",
	StatusOverlayDetail : "硬體狀態",
	Type : "類型",
	ChassisMap : "機箱對映",
	AccessOverlayDetail : "硬體存取狀態",
	AccessTitle : "存取",
	AccessState : "存取狀態",
	Critical : "重要",
	Warning : "警告",
	Warnings : "警告",
	OperatingSystem : "作業系統",
	OK : "正常",
	Informational : "參考資訊",
	Normal : "一般",
	NoAccessOffline : "不可存取離線",
	NoAccessOnline : "不可存取線上",
	NoAccess : "不可存取",
	PartialAccessOffline : "局部存取離線",
	PartialAccessOnline : "局部存取線上",
	PartialAccess : "局部存取",
	OKAccessOffline : "完整存取離線",
	OKAccessOnline : "完整存取線上",
	OKAccess : "完整存取",
	UnknownAccess : "不明",
	NAAccess : "不適用",
	NotTrustedAccess : "未授信",
	PowerLED : "電源 LED",
	EventLED : "事件日誌 LED",
	LocationLED : "位置 LED",
	FaultLED : "錯誤 LED",
	DrawerOpenLED : "抽屜開啟 LED",
	DriveStatusLED : "磁碟機狀態 LED",
	OtherLED : "其他 LED",
	OnlyShowOn : "僅限於作用中 LED",
	On : "部署時，",
	Off : "關閉",
	Blinking : "正在閃爍",
	NoData : "沒有資料",
	AmbientTemp : "環境溫度",
	ExhaustTemp : "排氣溫度索引",
	Airflow : "氣流",
	CFM : "CFM",
	PowerIn : "輸入功率",
	//AuxInPowerAvg: "Average Power In",
	PowerOut : "輸出功率",
	//AuxOutPowerAvg: "Average Power Out",
	TimeLastPolled : "前次計量",
	EnvButtonTooltip : "熱量與功率度量",
	PowerCap : "電源防護",
	PowerCapShort : "（防護）",
	Healthy : "性能良好",
	Errors : "錯誤",
	NoCompliancePolicy : "沒有相符性原則",
	NoPolicy : "無原則",
	NotApplicable : "不適用",
	ComplianceStatus : "相符性狀態",
	NoOSDiscovered : "未探索到 OS",
	NoOSDiscoveredUpdates : "需要探索 compute node 的作業系統以套用韌體更新項目",
	ProductHardware : "Flex System 硬體",
	SWProductName : "Flex System Manager",
	HARoleSubProp : " - 高可用性角色",
	MoreStatusEntries : "... 尚有 {0} 個狀態事件。",
	GeneralActions : "一般動作",
	CommonActions : "共用動作",
	SubsystemDetails : "子系統詳細資料",
	SwitchToTableView : "表格視圖",
	SwitchToGraphicalView : "圖形視圖",
	FirmwareLevel : "韌體層次",
	RefreshHWView : "重新整理硬體視圖",
	Architecture : "架構",
	HWConnectionState : "硬體連線狀態",
	Discovering : "正在探索",
	Flashing : "正在閃動",
	CommError : "通訊錯誤",
	Pending : "擱置中...",
	HWNodeWarning : "在此插槽中偵測到節點，但無法建立與硬體的通訊。",
	VPDNodeTooltipTitle : "偵測到 {0}",
	Fan : "風扇",
	Node : "Node",
	Switch : "交換器",
	PowerSupply : "電源供應器",
	BladeMgmtModule : "刀鋒伺服器管理模組",
	PassthroughModule : "透通模組",
	FanLogicModule : "風扇邏輯模組",
	StorageRaidController : "儲存體控制機箱",
	StorageDiskExpansion : "儲存體擴充機箱",
	ClusterName : "叢集名稱",
	EnclosureId : "機箱 ID",
	Error : "錯誤",
	FindActiveStatusOnChassis : "按一下機箱來檢視此元素的作用中狀態詳細資料。",
	Offline : "離線",
	Online : "線上",
	ComplianceOverlayTitle : "相符性、韌體與通知",
	IPAddresses: "IP 位址",
	/*config templates MRI*/
	ConfigTemplateOverlayTitle : "配置型樣",
	ConfigTemplateTooltipTitle : "配置型樣",
	ConfigTemplateTooltipSectionTitle : "IBM Fabric Manager",
	ConfigTemplatePropertyConfigStatus : "配置狀態",
	ConfigTemplatePropertyServerTemplate : "伺服器範本",
	ConfigTemplatePropertyServerProfile : "伺服器設定檔",
	ConfigTemplatePropertyFabricVirtual : "光纖虛擬化",
	ConfigTemplatePropertyVirtualAddresses : "虛擬位址",
	ConfigTemplatePropertyFailoverMonitoring : "失效接手監視",
	NO_TEMPLATE : "未指派範本",
	STANDYBY : "待用伺服器",
	BUILDING_PROFILE : "正在建置設定檔",
	SAVING_PROFILE : "正在儲存設定檔",
	PENDING_PROFILE : "擱置設定檔啟動 - 需要採取動作：重新啟動伺服器",
	APPLYING_PROFILE : "正在套用設定檔",
	RESTARING : "正在重新啟動伺服器",
	MATCHES_PROFILE : "伺服器相符項設定檔",
	OUT_OF_COMPLIANCE : "不相符 - 需要採取動作：重新啟動伺服器",
	PROFILE_DEPLOYED : "已部署設定檔",
	ENABLED : "已啟用",
	DISABLED : "已停用",
	NOT_IN_USE : "不在使用中",
	SUPPORTED : "支援",
	NOT_SUPPORTED : "不支援",
	NOT_LICENSED : "未授權",
	APPLIED : "已套用",
	NOT_APPLIED : "未套用",
	ACTIVE : "作用中",
	STOPPED : "已停止",
	STARTING : "啟動中",
	FAILED : "失敗",

	// error messages
	ERROR_HWVIEW_NoData : "未傳回資料。",
	ERROR_HWView_Title : "硬體視圖錯誤",
	ERROR_HWView_InitialazitionFailed : "硬體視圖無法起始設定，重新啟動瀏覽器可解決此問題。",
	ERROR_HWView_Unknown : "發生非預期的錯誤。",
	ERROR_HWView_DataRequestFailed : "硬體視圖無法從伺服器擷取資料：",
	ERROR_HWView_PropertyDataRequestFailed : "硬體視圖無法從伺服器擷取元素內容：",

	//
	// FlexCat Messages
	//
	MSG_ID_8600W_Title : "將改寫所選 compute nodes 上的「作業系統」。",
	MSG_ID_8600W_Description : "當您部署映像檔時，將改寫所選 compute nodes 上的任何現有作業系統。請確認您已選取正確的 compute nodes，然後再繼續作業。",
	MSG_ID_8601E_Title : "所選 compute nodes 數目，超過了可以同時進行的部署作業數目。",
	MSG_ID_8601E_Description : "可以同時進行的部署作業數目是受限制的。請選取數目少於 {0} 的 compute nodes，然後重試部署。",
	MSG_ID_8602I_Title : "已啟動映像檔部署工作。",
	MSG_ID_8602I_Description : "映像檔部署工作將在背景執行。您可以在下面的表格中監視狀態，或者透過選取下面的鏈結來回到 IBM Flex System Manager。",
	MSG_ID_8603E_Title : "無法將作業系統部署至部分所選 compute nodes。",
	MSG_ID_8603E_Description : "compute node 必須處於「備妥」狀態，才能在其中部署作業系統。下列 compute nodes 未處於「備妥」狀態，因此將無法接收已部署的映像檔：{0}。",
	MSG_ID_8604W_Title : "正在進行部署時，可能無法修改廣域設定。",
	MSG_ID_8604W_Description : "正在進行部署時，可能無法修改廣域設定。一旦完成了所有部署，就再次嘗試作業。",
	MSG_ID_8305I_Title : "已順利建立並啟動下列工作：{0}",
	MSG_ID_8305I_Description : "可以透過按一下「顯示內容」鏈結來監視工作進度。",
	MSG_ID_8306I_Title : "部署正在進行中",
	MSG_ID_8306I_Description : "完成部署之後，回到「起始設定」並檢查更新項目。完成部署所需的時間取決於節點數目、所部署映像檔的大小以及網路狀況。您可以在畫面頂端的「工作」摘要中，監視工作進度。",
	MSG_ID_8307W_Title : "仍在收集 Flex System Manager 及其所管理 chassis 的相關資訊。",
	MSG_ID_8307W_Description : "此畫面上顯示的資訊可能不完整。請登出，等待兩分鐘，然後再次登入。如果此訊息持續存在，請與「IBM 支援中心」聯絡。",

	//
	// FlexCat Deploy
	//
	DeployImagesTitle : "部署 Compute Node 映像檔",
	DeployHeadingText : "請選取要部署映像檔的一個以上 X-Architecture compute nodes。compute node 必須開啟電源，而且完全解除鎖定，然後您才能在其中部署映像檔。IBM Flex System Manager 節點上會預載部分映像檔；您可以使用 importosimage 指令來匯入其他映像檔。",
	LearnMoreText : "進一步瞭解...",
	ApplyImageToAll : "將此映像檔部署至所有 compute nodes：",
	Cancel : "取消",
	DisplayProperties : "顯示內容",
	ReturnToInitialSetup : "請按一下這裡以回到「起始設定」。",
	// Global settings
	GlobalSettingsHeader : "指定用於所有映像檔部署的設定。",
	IPAssignment : "IP 分派",
	IPFSMAutoConfig : "讓 IBM Flex System Manager 產生位址",
	AutoConfigDescription : "使用 IPv6 自動配置位址。如果網路中沒有 DHCP 基礎架構，而且 IBM Flex System Manager 位於目標伺服器所在的子網路，請使用此選項。",
	IPDHCP : "使用「動態主機配置通訊協定 (DHCP)」來建立位址",
	UseDHCPDescription : "DHCP 伺服器會動態地指派適合於目標系統的位址。如果目標伺服器可以使用的網路上存在 DHCPv4 基礎架構，請使用此選項。",
	// Confirm deployment
	ConfirmDeployHeader : "請確認下面的選項，然後按一下「部署」以排程映像檔進行部署。",
	ConfirmDeployHeaderWarning : "當您部署這些映像檔時，會改寫伺服器上已安裝的所有作業系統。",
	Deploy : "部署",
	DeployImageJobTaskName : "部署 Compute Node 映像檔 - {0}",
	// Status dialog
	ReadyStatus : "備妥",
	NotReadyStatus : "未備妥",
	ChassisUnlockedAndOnline : "Chassis 已解除鎖定且在線上：",
	ChassisUnlockedAndOnlineRecovery : "伺服器所在的 chassis 必須已解除鎖定且在線上。請執行 IBM FSM Explorer 中「安全」功能表內的「配置存取權」作業，來更正這些問題。",
	ServerUnlockedAndOnline : "伺服器已解除鎖定且在線上：",
	ServerUnlockedAndOnlineRecovery : "伺服器必須已解除鎖定且在線上。請執行 IBM FSM Explorer 中「安全」功能表內的「配置存取權」作業，來更正這些問題。",
	ValidMACAddress : "配備盤點中的 MAC 位址：",
	ValidMACAddressRecovery : "伺服器在其配備盤點中必須具有有效的 MAC 位址。請執行 IBM FSM Explorer 中「配備盤點」功能表內的「收集配備盤點」作業，來執行配備盤點並更正問題。",
	ValidPowerOperations : "有效的電源作業：",
	ValidPowerOperationsRecovery : "對於伺服器有效的電源作業是無效的。請執行 IBM FSM Explorer 中「安全」功能表內的「驗證連線」作業，在伺服器上重新建立電源作業。",
	CompatibleFirmware : "相容的韌體：",
	CompatibleFirmwareRecovery : "作業系統部署需要特定的韌體層次。請將伺服器更新為下列韌體層次或更高層次，然後再次嘗試作業：{0}",
	IMMLevel : "IMM: {0}",
	UEFILevel : "UEFI：{0}",

	//
	// FlexCat Manage
	//
	ManageImagesTitle : "管理 Compute Node 映像檔",
	Image : "映像檔",
	FullImageName : "完整映像檔名稱",
	Architecture : "架構",

	//
	// FuelGauge labels
	//
	pageTitle : "FSM 效能",
	OVERALL_PERFORMANCE : "整體效能",
	FSM_RESOURCE_UTILIZATION : "FSM 資源使用率",
	MANAGED_ENDPOINTS : "受管理端點",
	MANAGED_EXTERNAL_STORAGE_SYSTEMS : "受管理外部儲存體磁碟",
	ACTIVE_USERS : "作用中使用者",
	AEM_RESOURCE_UTILIZATION : "AEM 資源使用率",
	UTILIZATION_CRUVE : "使用率",
	WARNING_THRESHOLD : "警告臨界值",
	CRITICAL_THRESHOLD : "重大臨界值",
	PREFIX_AVERAGE : "平均值",
	PREFIX_CURRENT : "現行"
});

