#!/bin/sh

/opt/ibm/director/vmi/scripts/execWithPrivilege/checkpermission slpcheckBackend.sh
if [ $? -ne 0 ]; then
      printf  "Only a user with the role of smadmin can run the slpcheck command.\n"   
      exit 1
fi


ADDR_OPT="-u"
FINDSRVS="findsrvs"
if [ $# -ne 4 ]
then
    echo "Usage: slpcheck.sh $ADDR_OPT <endpoint_ip_address> $FINDSRVS <service_name>"
    exit 1
fi


if [ $1 != $ADDR_OPT ]
then
    echo "Usage: slpcheck.sh $ADDR_OPT <endpoint_ip_address> $FINDSRVS <service_name>"
    exit 1
fi

if [ $3 != $FINDSRVS ]
then
    echo "Usage: slpcheck.sh $ADDR_OPT <endpoint_ip_address> $FINDSRVS <service_name>"
    exit 1
fi

/opt/ibm/director/vmi/bin/execWithPrivilege slpcheckBackend.sh $ADDR_OPT $2 $FINDSRVS $4
exit $?


