#!/bin/sh
#
# Licensed Materials - Property of IBM
#
# OCO Source Materials
#
# (C) Copyright IBM Corp. 2011 All Rights Reserved
#
# The source code for this program is not published or other-
# wise divested of its trade secrets, irrespective of what has
# been deposited with the U.S. Copyright Office.
#

/opt/ibm/director/vmi/bin/execWithPrivilege auditLogger configNetworkForMf
if [ $# -eq 5 ]; then
ip=$1
net=$2
gw=$3
host=$4
domain=$5
else
echo "Usage: provide the following 5 parameters separated by spaces: ipv4address ipv4netmask ipv4defaultgateway hostname domainname"
exit 1
fi

chnetcfg -s modify -i eth0 -a $ip --netmask $net
chnetcfg -s modify -i eth0 --host-name $host --domain-name $domain --host-ip-address $ip
chnetcfg -s add --route-type Default -i eth0 --gateway $gw
chnetcfg -s modify --host-name $host --domain-name $domain --host-ip-address $ip
/usr/smrshbin/bypassLicenseAndSetup.sh $ip $host
exit 0
