#!/bin/bash
# Licensed Materials - Property of IBM
#
# (C) Copyright IBM Corp. 2011, 2011 All Rights Reserved
#
# US Government Users Restricted Rights - Use, duplicate or
# disclosure restricted by GSA ADP Schedule Contract with
# IBM Corp.

# This script is used to enable ldap processe to automatically
# being spawned off. 
# located at /opt/ibm/director/vmi/scripts/execWithPrivilege/enableLdapWatchdog.sh

###########enableLdapWatchdog.sh

INIT_FILE=/etc/inittab
ldapphrase=ldap:
LOG=/var/log/enableldapwatchdog
date >$LOG
rc=1

cp /etc/inittab /etc/inittab.bk

for f in $INIT_FILE
do
  if grep $ldapphrase $INIT_FILE > /dev/null ;then
    echo "file \"$INIT_FILE\" contains $ldapphrase" >>$LOG
    sed -i 's?^#ldap.*$?ldap:2345:respawn:/opt/ibm/director/vmi/bin/createLdapWatchdog.sh 1>/dev/null 2>\&1?' $INIT_FILE
  else
     echo "file \"$INIT_FILE\" do not contains $ldapphrase" >>$LOG
     echo "ldap:2345:respawn:/opt/ibm/director/vmi/bin/createLdapWatchdog.sh 1>/dev/null 2>&1" | cat >> $INIT_FILE
  fi
done
init q

# add service to OS control and start it
  /sbin/chkconfig --add ldap >/dev/null 2>>$LOG
  rc=$?
 
exit $rc