#!/bin/sh
#
# Licensed Materials - Property of IBM
#
# OCO Source Materials
#
# (C) Copyright IBM Corp. 2011 All Rights Reserved
#
# The source code for this program is not published or other-
# wise divested of its trade secrets, irrespective of what has
# been deposited with the U.S. Copyright Office.
#
export PATH=/usr/bin:/sbin:/usr/sbin:/bin:$PATH
/opt/ibm/director/vmi/bin/execWithPrivilege auditLogger foundationsFinishSetup

if [ $# -eq 1 ]; then
option=$1
else
echo "Error, Option parameter missing."
echo "1: Forces the system to show the license agreement acceptance page after next reboot. After user accepts, system will boot up normally as it was configured."
echo "2: Forces the system to show the license agreement acceptance page after next reboot. After user accepts, the user will also be forced to go through the setup wizard."

exit 1
fi

if [ `expr $option` -eq 1 ] ; then
	rm /opt/ibm/director/vmi/data/.licenseaccepted
	rm /opt/ibm/director/vmi/data/.wizardcompleted
	touch /opt/ibm/director/vmi/data/.foundationsLicense
	echo 'success, you can now power down the appliance using smshutdown.'
	exit 0
elif [ `expr $option` -eq 2 ] ; then
	rm /opt/ibm/director/vmi/data/.redirectwizard
	rm /opt/ibm/director/vmi/data/.licenseaccepted
	rm /opt/ibm/director/vmi/data/.wizardcompleted
	touch /opt/ibm/director/vmi/data/.foundationsReset
	echo 'success, you can now power down the appliance using smshutdown'
	exit 0
else
	echo "Error, Wrong Option parameter passed in."
exit 1
fi
