#!/bin/bash
#Licensed Materials - Property of IBM
#
# (C) Copyright IBM Corp. 2009, 2011 All Rights Reserved
#
# US Government Users Restricted Rights - Use, duplicate or
# disclosure restricted by GSA ADP Schedule Contract with
# IBM Corp.

# exit 1 Managed chassis have been found
# exit 0 There are no managed chassis

smcli lsChassis > /tmp/chassis.txt
sed -n -e '/Managed Chassis/{N;N;p}' /tmp/chassis.txt >/tmp/find.txt 

foundline=`grep None /tmp/find.txt`
#echo " grep line is $foundline"
 rm -f /tmp/chassis.txt
 rm -f /tmp/find.txt

if [ "${#foundline}" -eq 0 ]; then
  echo "TRUE"
  exit 1 
else
  echo "FALSE"
  exit 0
fi
exit 

